<?php namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Support\Facades\DB;


class SizesModel extends Model {

	function selectAllSizes() // display all data from database
	{
        $i = DB::table('jersey_sizes')->get();
        return $i;
	}

}
